uuid: 24bc2a9f-cfff-4a19-9ddc-99dcb4936b36
langcode: en
status: true
dependencies:
  module:
    - poll
_core:
  default_config_hash: KBJ_x1GRUQhqBleLQhbHwJ2zA2uVjhL9m6TO17_Knmg
id: poll.teaser
label: Teaser
description: ''
targetEntityType: poll
cache: true
